### Method

# Rest OAuth2Proxy get_expiration_date

#### Declaration [src]

    GDateTime*
    rest_oauth2_proxy_get_expiration_date (
      RestOAuth2Proxy* self
    )

#### Description

No description available.

Gets property | `Rest.OAuth2Proxy:expiration-date`

#### Return value

Type: `GDateTime`

No description available.

The caller of the method takes ownership of the data, and is responsible for freeing it.